Bug 6462 - Authority type is not displayed in OPAC
Summary: Authority type is not displayed in OPAC
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Janusz Kaczmarek
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-06-05 00:23 UTC by Janusz Kaczmarek
Modified: 2012-10-25 23:10 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (883 bytes, patch)
2011-06-05 00:29 UTC, Janusz Kaczmarek
Details | Diff | Splinter Review
Signed off Patch (952 bytes, patch)
2011-06-05 06:29 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Janusz Kaczmarek 2011-06-05 00:23:34 UTC
Due to erroneous T:T prefixing authority type is not displayed in OPAC.

Simple patch follows.
Comment 1 Janusz Kaczmarek 2011-06-05 00:27:46 UTC
BTW, most probably the same problem affects resul.isEDITORS but I could not check it.
Comment 2 Janusz Kaczmarek 2011-06-05 00:29:19 UTC Comment hidden (obsolete)
Comment 3 Chris Cormack 2011-06-05 06:29:52 UTC
Created attachment 4362 [details] [review]
Signed off Patch
Comment 4 Chris Cormack 2011-06-09 23:09:40 UTC
TT patch, pushed to master